Skip to main content
`Ctrl`+`K`

# PetscLogMPEDump

Dumps the MPE logging info to file for later use with Jumpshot.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogMPEDump(const char sname[])

Collective on `PETSC_COMM_WORLD`

## Input Parameter

- sname - filename for the MPE logfile

## See Also

Profiling, `PetscLogDump()`, `PetscLogMPEBegin()`

## Level

advanced

## Location

src/sys/logging/plog.c

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages